In this directory we can find workflow file which help us to determinate if our model is correctly implemented.
The file test1 can be use to determinate if the transfere file of Troot is counted when one first task is scheduled on the same VM. 
The file test2 can be use to test if the time counted for one VM matches with the begin of the input's task and the end of it output. 